#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang

override_dh_auto_install:
	dh_auto_install
	# at the moment we don't need everything
	rm -rf ./debian/golang-github-hashicorp-terraform-svchost-dev/usr/share/gocode/src/github.com/hashicorp/terraform-svchost/auth/testdata
